Meganoide's News Include.PHP Remote File Include Vulnerability

Bugtraq ID: 22589
Class: Input Validation Error
CVE: CVE-2007-1024
Remote: Yes
Local: No
Published: Feb 16 2007 12:00AM
Updated: May 12 2015 07:34PM
Credit: KaRTaL is credited with the discovery of this vulnerability.
Vulnerable: Meganoide's Meganoide's news 1.1.1
Not Vulnerable: Meganoide's Meganoide's news 1.1.2


 

Privacy Statement
Copyright 2010, SecurityFocus